<?php


try
{
    $hostname_db='212.32.225.105';
    $username_db='rwkwmulp_e_bill_software';        
    $password_db='12345';
    if ($con = mysqli_connect($hostname_db, $username_db, $password_db))
    {
        mysqli_select_db($con, 'rwkwmulp_e_bill_software');
    }
    else
    {
        throw new Exception('Unable to connect');
    }
}
catch(Exception $e)
{
    echo $e->getMessage();
}

//$con = mysqli_connect('localhost', 'root', '');
//if ($con) {
////    echo 'Connection Successful';
//} else {
//    echo 'Connection Problem';
//}
//mysqli_select_db($con, 'e-learning');
?>

